Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002985Piwigotemplatepublic2013.10.22 20:242013.12.21 22:39
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0RC1Fixed in Version2.6.0RC1 
Summary0002985: Define id for {combine_css}
Description{combine_script} requires an id parameter in order to deal with same script loaded twice

{combine_css} should allow to do the same thing (see http://piwigo.org/forum/viewtopic.php?id=22393 [^])

For backward compatibility, default id could be the hash of the full filename.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002963closedrvelices Ability to create css/js smarty templates with caching 

-  Notes
(0007193)
rvelices (developer)
2013.10.24 19:28

if not urgent please wait until I fix feature: 2963
(0007218)
mistic100 (developer)
2013.11.01 17:58

Ok I wait, but I want it at least for 2.6 RC1
(0007254)
svn (reporter)
2013.11.17 15:01

[Subversion] r25506 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2985: allow combine_script to set an ID in order the deal with stylesheets overlap
(0007259)
svn (reporter)
2013.11.18 09:53

[Subversion] r25547 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2963 & feature 2985 : more flexibility for FileCombiner (keep API compatibility)
(0007298)
svn (reporter)
2013.12.21 22:39

[Subversion] r26073 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2985: missing multiplier when comparing css orders

- Issue History
Date Modified Username Field Change
2013.10.22 20:24 mistic100 New Issue
2013.10.22 20:24 mistic100 browser => any
2013.10.22 20:24 mistic100 Web server => Apache 1.3.x
2013.10.24 19:28 rvelices Relationship added related to 0002963
2013.10.24 19:28 rvelices Note Added: 0007193
2013.11.01 14:01 plg Target Version 2.6.0beta2 => 2.6.0RC1
2013.11.01 17:58 mistic100 Note Added: 0007218
2013.11.17 15:01 svn Checkin
2013.11.17 15:01 svn Note Added: 0007254
2013.11.17 15:01 mistic100 Status new => assigned
2013.11.17 15:01 mistic100 Assigned To => mistic100
2013.11.18 09:53 svn Checkin
2013.11.18 09:53 svn Note Added: 0007259
2013.11.19 16:41 mistic100 Status assigned => closed
2013.11.19 16:41 mistic100 Resolution open => fixed
2013.11.19 16:41 mistic100 Fixed in Version => 2.6.0RC1
2013.12.21 22:39 svn Checkin
2013.12.21 22:39 svn Note Added: 0007298


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker